Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch Exception Reference

`import "CosTradingRepos.idl";`

List of all members.

## Public Attributes
CosTrading::ServiceTypeName | base_service
Identifier | base_if
CosTrading::ServiceTypeName | derived_service
Identifier | derived_if

## Member Data Documentation

Identifier CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch::base_if

CosTrading::ServiceTypeName CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch::base_service

Identifier CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch::derived_if

CosTrading::ServiceTypeName CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch::derived_service

The documentation for this exception was generated from the following file:

- CosTradingRepos.idl